al_destroy_audio_stream(3)

NAME

al_destroy_audio_stream - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro_audio.h>
    void al_destroy_audio_stream(ALLEGRO_AUDIO_STREAM *stream)

DESCRIPTION

Destroy an audio stream which was created with al_create_audio_stream(3) or al_load_audio_stream(3).

    Note: If the stream is still attached to a mixer or voice, al_detach_audio_stream(3) is automatically called on it first.

SEE ALSO

al_drain_audio_stream(3).